» Ubuntu » Paket

Error

two or more packages specified (sunbird-locale-zh-cn hardy)